#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Fri Apr 18 01:08:22 HKT 2025
maven-metadata-CodeMC.xml.error=
maven-metadata-CodeMC.xml.lastUpdated=1702744799776
maven-metadata-IntellectualSites.xml.error=Could not transfer metadata org.bukkit\:craftbukkit\:1.19.4-R0.1-SNAPSHOT/maven-metadata.xml from/to IntellectualSites (https\://mvn.intellectualsites.com/content/groups/public/)\: Transfer failed for https\://mvn.intellectualsites.com/content/groups/public/org/bukkit/craftbukkit/1.19.4-R0.1-SNAPSHOT/maven-metadata.xml
maven-metadata-IntellectualSites.xml/@default-IntellectualSites-https\://mvn.intellectualsites.com/content/groups/public/.lastUpdated=1680280371495
maven-metadata-Scarsz-Nexus.xml.error=
maven-metadata-Scarsz-Nexus.xml.lastUpdated=1683400154363
maven-metadata-bintray-jcenter.xml.error=
maven-metadata-bintray-jcenter.xml.lastUpdated=1680724634641
maven-metadata-bungeecord-repo.xml.error=
maven-metadata-bungeecord-repo.xml.lastUpdated=1683400155311
maven-metadata-codemc-repo.xml.error=
maven-metadata-codemc-repo.xml.lastUpdated=1680280372045
maven-metadata-codemc-snapshots.xml.error=
maven-metadata-codemc-snapshots.xml.lastUpdated=1683400154616
maven-metadata-dmulloy2-repo.xml.error=
maven-metadata-dmulloy2-repo.xml.lastUpdated=1744909702473
maven-metadata-enginehub.xml.error=
maven-metadata-enginehub.xml.lastUpdated=1680280371662
maven-metadata-ess-repo.xml.error=
maven-metadata-ess-repo.xml.lastUpdated=1702744798529
maven-metadata-essentials-releases.xml.error=
maven-metadata-essentials-releases.xml.lastUpdated=1679328507683
maven-metadata-essentials-snapshots.xml.error=
maven-metadata-essentials-snapshots.xml.lastUpdated=1679328507714
maven-metadata-jitpack.io.xml.error=
maven-metadata-jitpack.io.xml.lastUpdated=1744788611461
maven-metadata-loohp-repo.xml.error=
maven-metadata-loohp-repo.xml.lastUpdated=1702744799553
maven-metadata-minebench-repo.xml.error=
maven-metadata-minebench-repo.xml.lastUpdated=1683400155025
maven-metadata-nms-repo.xml.lastUpdated=1740940636962
maven-metadata-opencollab-snapshot-repo.xml.error=
maven-metadata-opencollab-snapshot-repo.xml.lastUpdated=1683400154556
maven-metadata-paper-repo.xml.error=
maven-metadata-paper-repo.xml.lastUpdated=1702744799125
maven-metadata-papermc.xml.error=
maven-metadata-papermc.xml.lastUpdated=1683400153296
maven-metadata-placeholderapi.xml.error=
maven-metadata-placeholderapi.xml.lastUpdated=1702744799014
maven-metadata-redprotect-repo.xml.error=
maven-metadata-redprotect-repo.xml.lastUpdated=1680280372021
maven-metadata-sk89q-repo.xml.error=
maven-metadata-sk89q-repo.xml.lastUpdated=1680280371373
maven-metadata-sonatype-oss-snapshots.xml.error=
maven-metadata-sonatype-oss-snapshots.xml.lastUpdated=1683400153984
maven-metadata-sonatype-oss-snapshots1.xml.error=
maven-metadata-sonatype-oss-snapshots1.xml.lastUpdated=1702744799880
maven-metadata-spigot-repo.xml.error=
maven-metadata-spigot-repo.xml.lastUpdated=1702744798260
maven-metadata-velocity.xml.error=
maven-metadata-velocity.xml.lastUpdated=1683400154919
maven-metadata-viaversion-repo.xml.error=
maven-metadata-viaversion-repo.xml.lastUpdated=1679328508380
